* {
    box-sizing: border-box;
    font-family: Vazir-Light;
}

body {
    margin:0;
    direction: rtl;
}


.navbar {
    font-family: Vazir-Light;
    text-align: right;
    text-align-last: left;
    overflow: hidden;
    background-color: White;
    position: fixed;
    top: 0;
    width: 100%;
    border-bottom: 2px solid #1A4C89;
}

.navbar img{
    padding: 5px 20px;
    float: right;
    width: 90px;
    height: auto;
}

.navbar a {
    float: right;
    display: block;
    color: #0087E0;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.navbar a:last-child{
    float: left;
    display: inline;
    color: #FF595E;
}

.navbar a:hover {
    background: #0087E0;
    color: White;
}

.navbar a:hover:last-child {
    background: #FF595E;
    color: White;
}

.profile {
    padding: 16px;
    margin-top: 30px;
    height: 1500px; /* Used in this example to enable scrolling */
}

#cover{
    width: 100%;
    height: 10%;
}

footer {
    /*padding-top: 20px;*/
    background-color: #1A4C89;
    font-family: Vazir;
    font-size: 13px;
    color: white;
    margin-bottom: auto;
    margin-top: auto;
    text-align: right;
    overflow: hidden;
    width: 100%;
    height: 40px;
}

footer i{
    float: left;
    padding: 5px;
    font-size: 25px;
}

footer i:first-child{
    float: right;
    font-size: 20px;
}

section::after {
    content: "";
    display: table;
    clear: both;
}

nav {
    float: right;
    width: 30%;
    height: 100%;
    background: white;
    padding: 20px;
    border-left: 2px solid #0087E0;
}

nav table {
    margin-left: auto;
    margin-right: auto;
    border: none;
    text-align: center;
    direction: rtl;
    font-family: Vazir-Light;
    font-size: 13px;
}

nav table tr td{
    padding: 5px 0;
}
nav table tr td:last-child{
    text-align: right;
}

nav table tr td:first-child {
    color: #0087E0;
    text-align: left;
}


#profile {
    border-radius: 50%;
    border: 1px solid #1A4C89;
    width: 50%;
    display: block;
    margin: 20px auto;
}

#status {
    margin: 10px 30%;
    border: 1px solid #0087E0;
    color: #0087E0;
    text-align: center;
    font-family: Vazir-Light;
    border-radius: 5px;
    font-size: 13px;
}

article {
    float: right;
    padding: 20px;
    width: 70%;
    background-color: white;
}

@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}

legend {
    color: white;
    background-color: #0087E0;
    font-family: Vazir-Light;
    border-radius: 5px;
}

fieldset {
    border-width: thin;
    border-color: #0087E0;
    border-radius: 5px;
}

article table{
    table-layout: fixed;
    width: 100%;
    font-size: 12px;
    border-collapse: collapse;
    margin: 10px;
    border-radius: 3px;
    border-style: hidden; /* hide standard table (collapsed) border */
    box-shadow: 0 0 0 1px #0087E0;
}

article table tr td {
    text-align: center;
    padding: 5px;
    border: 1px solid #0087E0;
}

article table tr td:nth-child(1) {
    width: 8%;
}

article table tr td:nth-child(2) {
    width: 20%;
}

article table tr td:nth-child(3) {
    width: 32%;
}

article table tr td:nth-child(4) {
    width: 12%;
}

article table tr td:nth-child(5) {
    width: 20%;
}

article table tr td:nth-child(6) {
    width: 8%;
}

article table tr td:first-child{
    font-family: Vazir-Bold;
    color: #0087E0;
    font-size: 12px;
}

.pass {
    margin: 1%;
    border-radius: 5px;
    border: 1px solid #28A745;
    background-color: #D6ECD6;
    color: #28A745;
}

.pass2 {
    font-size: 12px;
    font-family: Vazir-Bold;
    color: #28A745;
}

.fail {
    margin: 1%;
    border-radius: 5px;
    border: 1px solid #FF595E;
    background-color: #F9D4D5;
    color: #FF595E;
}

.fail2 {
    font-size: 12px;
    font-family: Vazir-Bold;
    color: #FF595E;
}

.unknown {
    margin: 1%;
    border-radius: 5px;
    border: 1px solid #7F7F7F;
    background-color: #D8D8D8;
    color: #7F7F7F;
}

.unknown2{
    font-size: 12px;
    font-family: Vazir-Bold;
    color: #7F7F7F;
}

.avg{
    margin: 5px 0;
    padding: 5px 10px;
    float: left;
    font-size: 12px;
    color: #0087E0;
    border: 1px solid #0087E0;
    border-radius: 3px;
}

